<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<!-- fontawesome kitcode -->
	<script src="https://kit.fontawesome.com/01c658f330.js" crossorigin="anonymous"></script>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato&family=Lobster&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Hazel Garalde | My Works</title>
</head>
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bgblue" >
		<a class="navbar-brand ml-3" href="./index.html">Hazel Garalde</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end" id="sample-nav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a href="./index.html" class="nav-link mx-2 navi">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link mx-2 navi">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link mx-2 navi">Tools</a>
				</li>
				<li> 
					<a href="./contact.html" class="nav-link mx-2 navi">Contact</a>
				</li>
			</ul>
		</div>	
	</nav>
	<!-- navbar -->

<!-- carousel -->
<div class="container my-3 p-3" >
	<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">
	  <ol class="carousel-indicators">
	    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
	    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
	    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
	  </ol>
	  <div class="carousel-inner">
	  	
	    <div class="carousel-item active slides">
	    	<a href="#proj1">
	      <img src="https://images.pexels.com/photos/160107/pexels-photo-160107.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block w-100" alt="My 1st Project">
	      <div class="carousel-caption d-none d-md-block bgtrans">
	        <h5>First Project</h5>
	        <p>This is my first project my portfolio!</p>
	      </div>
	      </a>
	    </div>
	    
	    <div class="carousel-item slides">
	      	<a href="#proj2">
	        <img src="https://images.pexels.com/photos/6192505/pexels-photo-6192505.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block  w-100" alt="My 2nd Project">
	        <div class="carousel-caption d-none d-md-block bgtrans">
	          <h5>2nd Project label</h5>
	          <p>Some representative placeholder content for the first slide.</p>
	        </div>
	        </a>
	    </div>

	    <div class="carousel-item slides">
	      <a href="#proj3">
	      <img src="https://images.pexels.com/photos/5208871/pexels-photo-5208871.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260" class="d-block  w-100" alt="My 3rd Project">
	      <div class="carousel-caption d-none d-md-block bgtrans">
	        <h5>3rd Project</h5>
	        <p>Some representative placeholder content for the first slide.</p>
	      </div>
	      </a>
	  </div>

	  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </button>
	</div>
</div>

</div>
<!-- carousel -->



<!-- list of projects -->
<div class="container text-center mt-5 pt-1 pb-3 rounded" id="projlist">

	<h1 class="m-5 py-2 rounded-pill bgdblue">Projects</h1>
	<div class="row my-5 mx-auto" id="proj1">
		<div class="col-12 col-md-6 px-5 order-2 order-md-1 ">
			<h3 class="text-center mb-3">First Project</h3>
			<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
		<div class="col-12 col-md-6 px-5 order-1 order-md-2 projimg ">
		<img src="https://images.pexels.com/photos/160107/pexels-photo-160107.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="img-fluid">
		</div>
	</div>

	<hr>
	<div class="row my-5 mx-auto" id="proj2">
		<div class="col-12 col-md-6 px-5 order-2">
			<h3 class="text-center mb-3">Second Project</h3>
			<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
		<div class="col-12 col-md-6 px-5 order-1 projimg">
		<img src="https://images.pexels.com/photos/6192505/pexels-photo-6192505.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="img-fluid">
		</div>
	</div>
	<hr>
	<div class="row my-5 mx-auto" id="proj3">
		<div class="col-12 col-md-6 px-5 order-2 order-md-1 ">
			<h3 class="text-center mb-3">Third Project</h3>
			<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
		<div  class="col-12 col-md-6 px-5 order-1 order-md-2 projimg">
		<img src="https://images.pexels.com/photos/5208871/pexels-photo-5208871.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260" class="img-fluid">
		</div>
	</div>

</div>

<!-- list of projects -->


	<!-- footer -->
	<footer class="p-3 mt-2 bgblue">
		<p class="text-center text-white">Designed and Created by Hazel Garalde</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>
			<a href="https://gitlab.com/" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
			<a href="https://linkedin.com/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
		</div>

	</footer>
	<!-- footer -->


	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- js dependencies -->

</body>
</html>